diff --git a/doc/src/sgml/ecpg.sgml b/doc/src/sgml/ecpg.sgml
new file mode 100644
index 63aaf89..bf01857
*** a/doc/src/sgml/ecpg.sgml
--- b/doc/src/sgml/ecpg.sgml
*************** EXEC SQL CONNECT TO unix:postgresql://sq
*** 194,202 ****
  EXEC SQL BEGIN DECLARE SECTION;
  const char *target = "mydb@sql.mydomain.com";
  const char *user = "john";
  EXEC SQL END DECLARE SECTION;
   ...
! EXEC SQL CONNECT TO :target USER :user;
  </programlisting>
     The last form makes use of the variant referred to above as
     character variable reference.  You will see in later sections how C
--- 194,205 ----
  EXEC SQL BEGIN DECLARE SECTION;
  const char *target = "mydb@sql.mydomain.com";
  const char *user = "john";
+ const char *passwd = "secret";
  EXEC SQL END DECLARE SECTION;
   ...
! EXEC SQL CONNECT TO :target USER :user USING :passwd;
! 
! EXEC SQL CONNECT TO :target USER :user/:passwd;
  </programlisting>
     The last form makes use of the variant referred to above as
     character variable reference.  You will see in later sections how C
